/* -------------------------------------

Title : OME styles, extends K-State template styles
Author : Joshua Works
URL : http://ome.ksu.edu

Description : These are the styles for the content area of OME website -- parts not already styled by the official K-State template stylesheets.

Created : April 5, 2007

---------------------------------------- */

abbr { border: 0; }

div#KSU_mainContent { padding: 10px 5px; }

#OME_content { float: left; width: 355px; }
	#OME_content p { margin-bottom: 0; padding-bottom: 1em; }
	#OME_contentTop { background-image: url(/assets/graphics/content_top.gif); background-repeat: no-repeat; background-position: top center; height: 22px; }
	#OME_contentBottom { background-image: url(/assets/graphics/content_bottom.gif); background-repeat: no-repeat; background-position: bottom center; height: 22px; }
	#OME_mainContent { padding: 0 10px; border: 6px solid #ECECEC; border-width: 0 6px; }

	#OME_content h4 { margin-top: 0; color: #444; }
	#OME_content h5 { margin: .9em 0 .4em; color: #111; }
	
	#OME_content ul { margin-top: 0 !important; margin-left: 1em; }
	#OME_content ul li { padding-left: 24px; background-image:  url(/assets/graphics/bullet.gif); background-repeat: no-repeat; background-position: 0 1px; list-style: none; line-height: 1.6em; }
	
	#OME_content ul#related_links { float: right; width: 125px; background-color: #ECECEC; font-weight: bold; margin: 1em 0 1em 10px; }
	#OME_content ul#related_links li { padding: 0; background-image: none; background-color: #69C; color: #FFF; text-indent: 5px; margin-bottom: 10px; line-height: 1.8em; }
	#OME_content ul#related_links li ul { border-top: 1px dotted #69C; background-color: #ECECEC; margin: 0; }
	#OME_content ul#related_links li ul li { margin: 0; background-color: transparent; line-height: 1.5em; text-indent:0; font-weight:normal; }
	#OME_content ul#related_links li a { padding: 0 0 0 5px; display: block; color: #444; text-decoration: none; }
	#OME_content ul#related_links li a.external_link { padding-right: 12px; background-image: url(/assets/graphics/external_link.png); background-position: 113px 4px; background-repeat: no-repeat; }
	
	
	#OME_content:hover ul#related_links li { background-color: #369; }
	#OME_content:hover ul#related_links ul li { background-color: transparent; }
	#OME_content:hover ul#related_links ul li a:hover { background-color: #CCC; color: #222; }

	#OME_content a.bookmark { display: block; border-bottom: 1px dotted #AAA; margin: 1em 0; }

	/* style vcard */
	.vcard { padding: 1em 0; margin: 0; font-size: 12px; line-height: 1.4em; color: #555; }
	.vcard div.fn {display:inline; left; padding: 0 10px 0 0; margin-bottom: 4px; font-size: 14px; color: #333; }
	.vcard div.title { display:inline; font-size: 9px; padding-top: 5px; line-height: 1em; }
	.vcard .adr { clear both; padding: 0; }
	.vcard .org { display: none; }
	.vcard .email a { color: #FF0082; }

	/* styles for lists of links to files */
	#OME_content ul li a.pdf_link,
	#OME_content ul li a.ppt_link,
	#OME_content ul li a.doc_link { font-weight: bold; display: block; padding-left: 24px; background-image: url(/assets/graphics/pdf.gif); background-repeat: no-repeat; background-position: left center; margin-left: -24px; }
	#OME_content ul li a.ppt_link { background-image: url(/assets/graphics/ppt.gif);  }
	#OME_content ul li a.doc_link { background-image: url(/assets/graphics/doc.gif);  }
	
	/* styles for roundtable listings */
	#OME_content ul.roundtables { margin: 0; }
	#OME_content ul.roundtables li { border-bottom: 1px dotted #AAA; padding: 2px 0 8px; background-image: none; }
	#OME_content ul.roundtables p.summary { padding-bottom: 0; line-height: 1.5em; }
	#OME_content ul.roundtables li a.url { color: #333; text-decoration: none; font-size: 13px; }
	#OME_content ul.roundtables  p.archived_downloads { background-color: #EEE; font-weight: bold; line-height: 2em; padding: 0 4px; margin: 5px 0; }
	#OME_content ul.roundtables  p.archived_downloads a { padding: 0 6px; color: #00C; }

	/* alphabet links on IDME "terminology" page */
	#OME_content p.alphabet { display: table-cell; line-height: 40px; vertical-align: bottom;}
	#OME_content p.alphabet a { display: block; float: left; text-align: center; text-decoration: none; color: #222; line-height: 40px;  width: 12px; }
	#OME_content p.alphabet a:hover { font-size: 26px }
	
	/* contact us form styles */
	#OME_content form { margin: 10px 0; background-color: #CECECE; padding: 10px 10px 50px; position: relative; }
	#OME_content p#loadBar,
	#OME_content p#emailSuccess { display: block; position: absolute; bottom: 10px; left: 13px; font-size: 13px; background-image: url(/assets/graphics/loading.gif); background-position: 0 50%; background-repeat: no-repeat; padding: 0 0 0 24px; line-height: 2em; }
	#OME_content p#emailSuccess { background-image: none; color: #FF0082; }	
	#OME_content form ol { list-style: none; margin:0; }
	#OME_content form ol li label { display: block; color: #444; font-size: 12px; line-height: 2em; font-weight: bold; }
	#OME_content form ol li.name,
	#OME_content form ol li.email { float: left; width: 140px; }
	#OME_content form ol li textarea { width: 280px; height: 120px; font-family: sans-serif; font-size: 13px; padding: 4px; margin-bottom: 6px; border: 0; color: #444; }
	#OME_content form ol li input { width: 120px; font-family: sans-serif; font-size: 13px; padding: 4px; font-weight: normal; border: 0; color: #444; }
	#OME_content form input.submit { font-size: 12px; padding: 2px 6px; margin: 15px 10px 0 0; }
	
	#OME_content ul#jobs li { margin-bottom: 1em; }
	

#OME_sidebar { margin: 0 0 0 365px; background-color: #ECECEC; }
	#OME_sidebar h4 { background-color: #69C; color: #FFFFFF; margin: 0; font-weight: normal; padding: 4px 10px 1px 10px; font-size: 14px; border-top: 10px solid #FFF; }
	#OME_sidebar ul { list-style: none; margin: 7px 5px 5px 0; padding-bottom: 10px; }
	#OME_sidebar ul li { line-height: 1.45em; margin-left: 10px; }
	#OME_sidebar ul li a { color: #111; text-decoration: none; }
	#OME_sidebar ul li a:hover { color: #369; }
	
	#OME_sidebar h4.calendar { background-color: #369; }
	/* style hcalendar */
	ul li.vevent { font-size: 9px; margin-bottom: 10px; }
	ul li.vevent span { display: block; }
	ul li.vevent p { margin: 0; line-height: 13px; }
	#OME_sidebar ul li.vevent p.description { display: none; }
	ul li.vevent p.summary { font-weight: bold; color: #000; font-size: 11px; }
	
	#OME_content li.vevent { font-size: 10px; } 
